- name: CF_TEST_1
  type: vless
  server: gur.gov.ua
  port: 8443
  uuid: 86c50e3a-5b87-49dd-bd20-03c7f2735e40
  udp: false
  tls: true
  network: ws
  servername: pp.icederce.ip-ddns.com
  ws-opts:
    path: "/?ed=2560"
    headers:
      Host: pp.icederce.ip-ddns.com

- name: CF_TEST_2
  type: vless
  server: www.csgo.com
  port: 443
  uuid: 86c50e3a-5b87-49dd-bd20-03c7f2735e40
  udp: false
  tls: true
  network: ws
  servername: pp.icederce.ip-ddns.com
  ws-opts:
    path: "/?ed=2560"
    headers:
      Host: pp.icederce.ip-ddns.com